Subject: Re: bug#47667: rust-rav1e-0.4 fails to build

From: Leo Famulari <[email-masked]>
Date: Fri, 9 Apr 2021 14:43:49 -0400

On Fri, Apr 09, 2021 at 03:18:33PM +0200, Nicolas Goaziou wrote:
> Unless I'm missing something rust-rav1e-0.4 is not supposed to be built,
> per its `skip-build' keyword. I'm surprised it chokes this way.

Huh, I don't know... it started to fail after changes to the
cargo-build-system.